Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7761 - linuxconf generates wrong version sendmail.cf
Summary: linuxconf generates wrong version sendmail.cf
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-12 04:30 UTC by whit
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:30:05 UTC


Attachments (Terms of Use)

Description whit 1999-12-12 04:30:12 UTC
It generates sendmail.cf for 8.8.7 which has different anti-spam and
security measures than the sendmail 8.9 series, which results among other
things is the maillog containing "sendmail[3980]: NOQUEUE: SYSERR(root):
rewrite: map junk not found", because the use of a 'junk' mapfile was a
hack in 8.8.7 that's handled otherwise in 8.9.x.

Comment 1 Leos Bitto 1999-12-31 13:17:59 UTC
You do trust linuxconf enough to allow it generate your /etc/sendmail.cf? You
are a fool, man... Either learn all the sendmail magic yourself and forgot about
linuxconf, or switch to some other MTA (qmail or posftfix, for example).

Comment 2 Brent Fox 2002-06-05 15:49:53 UTC
Closing because we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.